.App__main__content{
    display:flex;
    width: 100vw;
    height: 100vh;
}
.aside__menu {
    background-color: #080808;
    padding-top: 24px;
    color: white;
    display: flex;
    flex-direction: column;
    height: 100vh;
    padding-top:24px; 
    width: 300px;
}
.aside__header{
    display:flex;
    justify-content:center;
    padding:0px 24px;
    margin-bottom: 18px;
}

.aside__menu__navbar {
    
}

.aside__options{
    display:flex;
    align-items: center;
    height: 40px;
    gap: 16px;
    cursor: pointer;
}
.aside__playlists{
    display:flex;
    color:#a7a7a7;
    align-items: center;
    height: 40px;
    gap: 16px;
    cursor:default;
    :hover{
        color:#fff
    }
}
.list__item{
    list-style: none;
    margin-top:5px;
    padding: 0 8px;
    cursor: pointer;
}
.logo{
    height: 40px;
    max-width: 131px;
    width: 100%;
    cursor:pointer;
}
.icon{
    font-size: 24px;
}
.mr-5{
    margin-right: 20px;
}